Subject: Re: [lojban] morphology again

From: "Bob LeChevalier (lojbab)" <[email-masked]>
Date: Fri, 17 Mar 2000 13:43:29 -0500

At 06:50 PM 03/17/2000 +0300, Cyril Slobin wrote:
>From: Cyril Slobin <[email-masked]>
>
>coi rodo
>
>A new series of morphology questions:
>
>1. In The Reference Grammar (at least online version - I don't have a
>printed book), Chapter 4 "Morphology", John Cowan writes:
>
> > It is possible to have fu'ivla like ``spa'i'' that are five letters
> > long, but they must have ``'''; no gismu contains ``'''."
>
>But {spa'i} fails slinku'i test - cf. {bespa'i}. Is it an error or I
>have misunderstood something?

I'd call it an error. One reason few people should be making type IV 
fu'ivla at this point is that even the best of us regularly make slinkui 
test errors. Note that this text does not occur in the section on fu'ivla 
itself.

>2. I do not understand exact meaning of following rule:
>
> > All fu'ivla: [...] must not be gismu or lujvo, or any combination of
> > cmavo, gismu, and lujvo; furthermore, a fu'ivla with a CV cmavo joined
> > to the front of it must not have the form of a lujvo (the so-called
> > ``slinku'i test'');
>
>Are we talking about real lujvo made of real rafsi, or just about
>vovel-consonsnt patterns? Eg. can {becfe'e} be a fu'ivla? {becfe'e}
>looks like a lujvo, but neither {bec} nor {fe'e} rafsi exists.

Vowel-consonant patterns (it says "form of a lujvo", and not an actual 
lujvo word). It is theoretically possible that post baseline there will be 
new gismu and/or rafsi, in which case such a fu'ivla would be 
(mis)understood as a lujvo.

>3. Is {anta} a valid fu'ivla? If not, why?
>
>4. The same questions for {aunta}.
>
>5. In general, are 4-or-5-letter fu'ivla possible?

I think these are OK (and therefore such words are possible), but even I do 
not consider myself proficient in making Type IV fu'ivla.

lojbab
----
lojbab [email-masked]
Bob LeChevalier, President, The Logical Language Group, Inc.
2904 Beau Lane, Fairfax VA 22031-1303 USA 703-385-0273
Artificial language Loglan/Lojban: http://www.lojban.org (newly updated!)